Subject: Forum activity on: Unexpected rendering with function plotter and large line width (with a sine)
From: [email-masked]
To: [email-masked]
Date: Tue, 07 May 2024 08:27:36 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Unexpected rendering with function plotter and large line width (with a sine)" by Paddy_CAD:
---
I just realised, I offered an explanation but no solutions.After some experimentation, I think that the sharp inside corner is unavoidable. Thick strokes will always overlap themselves at small radius of curvature.The end spikes are different, they shouldn't occur. I have two suggestions. First, apply a clip path to the sine wave to hide the spikes. Second, [Path > Stroke to Path] then use the node tool for some surgical work. I'm not happy with either of these but that's all I have.
----
Link: http://www.inkscape.org/forums/questions/unexpected-rendering-with-function-plotter-and-large-line-width-with-a-sine/#c70941

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.